\section{Obciążenia}
\subsection{Potrzebne dane}
\begin{itemize}
    \item Średnia cięciwa powierzchni sterowej:
    $$c_{av} = \frac{2}{3}c_r\left(\frac{\lambda^2+\lambda+1}{\lambda+1}\right)$$
    $$\lambda=\frac{c_t}{c_r}=\frac{910}{1170}=0.78$$
    $$c_{av}=1046.6mm=1.047m$$
    \item Pole powierzchni sterowej:
    $$S_f = 1.7m^2$$
\end{itemize}

\subsection{Statyka}
Moment zawiasowy dany jest wzorem:
$$H = C_h\cdot q_\infty\cdot S_f\cdot c_{av}$$
\subsubsection{Sterolotka}
$$\sum M_A = 0$$
$$F_r\cdot l_{Fr} + H = 0$$
$$F_r = -\frac{H}{l_{Fr}}$$

\subsubsection{Siłownik}
$$Q = -F_r$$
$$Q = \frac{H}{l_{Fr}}$$
$$Q = \frac{C_h\cdot q_\infty\cdot S_f\cdot c_{av}}{l_{Fr}}$$

